function doCheck() {
	//标题验证
	var title = $("[name=title]").val();
	if (title.length < 1) {
		alert ("请输入名称");
		return false;
	}
	//观看权限至少设定一个
	var selectFlg = false;
	var checkID = [];//定义一个空数组
	$("input[name='user_status[]']:checked").each(function(i){
		//把所有被选中的复选框的值存入数组            
		checkID[i] =$(this).val();
		selectFlg = true;
	}); 
	if (selectFlg==false) {
		alert ("至少选择一项观看权限！");
		return false;
	}
	
	document.article_category_edit_input.submit();
}

function checkUploadThumbnailFile() {
	$("#upload_thumbnail_preview").css("display", "");
	setImagePreview("upload_thumbnail_file", "upload_thumbnail_preview", "upload_thumbnail");
}
